##Recycle Bin Configuration File##
#http://samba.org/samba/docs/man/Samba-HOWTO-Collection/VFS.html#id409802
#http://ubuntuforums.org/showthread.php?t=155763
#http://www.redhat.com/advice/tips/sambatrash.html
#recycle:name = Recycle Bin
#recycle:mode = KEEP_DIRECTORIES|VERSIONS|TOUCH
recycle:repository = %%ad_recycle_bin_dir

# Files that are larger than the number of bytes specified by this parameter will not be put into the recycle bin.
recycle:maxsize = 5000000

# Specifies whether the directory structure should be kept
# or if the files in the directory that is being deleted should be kept separately in the recycle bin.
recycle:keeptree = Yes

# Specifies whether a file's access date should be touched when the file is moved to the recycle bin. 
recycle:touch = Yes

# If this option is set, two files with the same name that are deleted will both be kept in the recycle bin
# Newer deleted versions of a file will be called “Copy #x of filename”.
recycle:versions = No

# List of files that should not be put into the recycle bin when deleted, but deleted in the regular way. 
recycle:exclude = *.tmp,*.temp,*.o,*.obj,~$*,*.~??,*.avi,*.mp2,*.mp3,*.mp4,*.mpg,*.mpeg,*.asf,*.mov,*.wav,*.rm,*.iso,*.cue,*.bin,*.nrg,*.ccd,*.vob,*.mkv,*.wmv,*.wma,.scanned:*

# Contains a list of directories. When files from these directories are deleted, they are not put into the recycle bin but are deleted in the regular way.
recycle:exclude_dir = %%os.path.basename(%%ad_recycle_bin_dir)

# Specifies a list of paths (wildcards such as * and ? are supported) for which no versioning should be used. Only useful when recycle:versions is enabled.
#noversions = *.doc|*.ppt|*.dat|*.ini
